/* 
* Version: 1.6
* Main Color 	: #3498db; => #0095b2;
* Hover Color : #1e8296; => #1e8296
* Additional color  : deeffc;
* rgba(0, 150, 180, 1);
*/
::selection {
	color: #fff;
	background: #0095b2;
}

a, li a {color:#0095b2}
a:hover, li a:hover {color:#1e8296}

blockquote:hover {border-left-color:#0095b2}
/*Pace
------------------------------------*/
.pace .pace-progress {background: #0095b2}
.pace .pace-progress-inner {box-shadow: 0 0 10px #0095b2, 0 0 5px #0095b2}
.pace .pace-activity {
  border-top-color: #0095b2;
  border-left-color: #0095b2;
}

/*Headers Default
------------------------------------*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {color: #0095b2 !important}

.navbar-default .navbar-nav > li > a:hover {
    color: #0095b2;
    z-index: 1;
}

.navbar-default .navbar-nav > li > a:focus {color: #0095b2}
.title-v1 h1:after, .title-v1 h2:after {background:  #0095b2}

/*Logo
------------------------------------*/
.navbar-default .navbar-brand span {color: #0095b2 !important}

/*Title v1
------------------------------------*/
.title-v1 h1:after, .title-v1 h2:after {background:  #0095b2}

/*Title v1
------------------------------------*/
i.icon-bg-u {background:  #0095b2}

/*Text Color
------------------------------------*/
.color-green {color: #0095b2}

/*Team v1
------------------------------------*/
.team-v1 li:hover > p:before {background:  #0095b2}

/*Service Box v1
------------------------------------*/
.service-box-v1 p:after {background:  #0095b2}
.service-box-v1 li {border-top: 1px dotted #0095b2}
.service-box-v1 li:hover { color: #0095b2}

/*News v1
------------------------------------*/
.news-v1 h3 a:hover {color: #0095b2}
.news-v1 .news-v1-info li a:hover {color: #0095b2}

/*News v1
------------------------------------*/
.wrapper-portfolio #filters-container .cbp-filter-item-active {
    background:  #0095b2;
    border-color: #0095b2;
}
.wrapper-portfolio #filters-container .cbp-filter-item:hover {
    background:  #0095b2;
    border-color: #0095b2;
}

/*Testimonials v3
------------------------------------*/
.testimonials-v3 .testimonials-v3-title p { color: #0095b2}
.testimonials-v3 .owl-buttons .owl-prev:hover,
.testimonials-v3 .owl-buttons .owl-next:hover { background:  #0095b2}

/*Copyright Section
------------------------------------*/
.copyright-section i.back-to-top:hover {color: #0095b2}
.owl-clients-v2 .owl-item .item a:hover {color: #0095b2}

/* ELs */
.dropcap {color:#0095b2}
.dropcap-bg {color:#0095b2}

.tag-box-v2 {border-left: solid 2px #0095b2}

.tab-v1 .nav-tabs {border-bottom:solid 2px #0095b2}
/***/
.tab-v1 .nav-tabs > li > a:hover{background-color: #0095b2; color: #FFF}
.tab-v1 .nav-tabs > li > a:hover .dropcap,
.tab-v1 .nav-tabs > .active > a .dropcap { color: #FFF} 

.tab-v1 .nav-tabs > .active > a,
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus {
color: #fff;
border: none;
background: #0095b2
}

